

//edit modal

document.querySelectorAll('.updateRoom').forEach(item => {
    item.addEventListener('click', e => {

        // console.log(item.dataset.trainer_id)
        // console.log(item.dataset.course_id)
        $('#id').val(item.dataset.id);
        $('#descriptionUpdate').val(item.dataset.description);
        $('#updateUrl').attr("src",item.dataset.url);
        $('#updateClassRoom').modal('show');
    })
})
